@charset "utf-8";
/* CSS Document */


/* PC */

.privacybtn_pc{
}







/* smp */

#smp_privacybtn_base ul{
	padding:0;
	margin:0;
	list-style:none;
	width: 100%;
	display:block;
	font-size:14px;
	line-height:2;
	font-weight:bold;
}

#smp_privacybtn_base li{
	padding:0;
	margin:0;
	display:block;
	width: 100%;
	margin-bottom: 5px;
	text-align:center;
}

#smp_privacybtn_base li a:link,
#smp_privacybtn_base li a:visited{
	width: 100%;
	display: inline-block;
    *display: inline;
    zoom: 1;
    padding:2% 0%;
    margin: 0;
    cursor: pointer;
    border: 1px solid #bbb;
    overflow: visible;
    font: bold 13px;
    text-decoration: none;
    white-space: nowrap;
    color: #555;
	background: -webkit-gradient(linear, left top, left bottom,color-stop(0, rgb(255, 255, 255)), color-stop(1, rgb(240, 240, 240))) ;
	background: -moz-linear-gradient(top,rgb(255, 255, 255) 0%, rgb(240, 240, 240) 100%) ;
	/*transition: background-color .2s ease-out;*/
    background-clip: padding-box; /* Fix bleeding */
    border-radius: 10px;/*角丸*/
    text-shadow: 0 1px 0 rgba(255,255,255, .9);
}



#smp_privacybtn_base li a:hover,
#smp_privacybtn_base li a:active{
	background: -webkit-gradient(linear, left top, left bottom,color-stop(0, rgb(240, 240, 240)), color-stop(1, rgb(255, 255, 255))) ;
	background: -moz-linear-gradient(top,rgb(240, 240, 240) 0%, rgb(255, 255, 255) 100%) ;
    color: #555;
}
